<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_back_fragment">
    <TextView
        style="@style/lbl_common_title_left"
        android:text="@string/air_line_collect_info"/>
    <View style="@style/view_split_h1"/>
    <LinearLayout
        style="@style/air_line_row_panel">
        <TextView
            style="@style/air_line_row_title"
            android:text="@string/air_line_all_count"/>
        <TextView
            style="@style/air_line_row_value"
            android:text="@string/default_value"
            android:id="@+id/lbl_all_count"/>
    </LinearLayout>
    <LinearLayout
        style="@style/air_line_row_panel">
        <TextView
            style="@style/air_line_row_title"
            android:text="@string/air_line_upload_yes"/>
        <TextView
            style="@style/air_line_row_value"
            android:text="@string/default_value"
            android:id="@+id/lbl_yes_count"/>
    </LinearLayout>
    <LinearLayout
        style="@style/air_line_row_panel">
        <TextView
            style="@style/air_line_row_title"
            android:text="@string/air_line_upload_no"/>
        <TextView
            style="@style/air_line_row_value"
            android:text="@string/default_value"
            android:id="@+id/lbl_no_count"/>
    </LinearLayout>
    <View style="@style/view_split_h1"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/cr_10_dp"
        android:layout_marginTop="@dimen/cr_5_dp"
        android:layout_marginBottom="@dimen/cr_5_dp">
        <Button
            style="@style/btn_default"
            android:text="@string/air_line_action_upload"
            android:layout_weight="1"
            android:id="@+id/btn_update"/>
        <Button
            style="@style/btn_default"
            android:text="@string/air_line_action_delete"
            android:layout_weight="1"
            android:background="@drawable/btn_set_selector"
            android:id="@+id/btn_delete"/>
    </LinearLayout>
    <View style="@style/view_split_h1"/>
    <TextView
        style="@style/lbl_common_title_left"
        android:text="@string/air_line_detail_info"/>
    <View style="@style/view_split_h1"/>
    <ListView
        style="@style/list_view_common"
        android:id="@+id/list_view"/>
</LinearLayout>